## rust-manyhow-macros 0.11.4

=== debian/changelog ===
rust-manyhow-macros (0.11.4-1) unstable; urgency=medium

  * Package manyhow-macros 0.11.4 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 23 Sep 2025 13:07:24 +0200
