=== debian/control ===
Source: rust-manyhow-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-utils-0.10+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/manyhow-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/manyhow-macros
Homepage: https://github.com/ModProg/manyhow
X-Cargo-Crate: manyhow-macros
Rules-Requires-Root: no

Package: librust-manyhow-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-utils-0.10+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev
Provides:
 librust-manyhow-macros+default-dev (= ${binary:Version}),
 librust-manyhow-macros-0-dev (= ${binary:Version}),
 librust-manyhow-macros-0+default-dev (= ${binary:Version}),
 librust-manyhow-macros-0.11-dev (= ${binary:Version}),
 librust-manyhow-macros-0.11+default-dev (= ${binary:Version}),
 librust-manyhow-macros-0.11.4-dev (= ${binary:Version}),
 librust-manyhow-macros-0.11.4+default-dev (= ${binary:Version})
Description: Macro for manyhow - Rust source code
 Source code for Debianized Rust crate "manyhow-macros"
