=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test manyhow-macros 0.11.4 --all-targets --all-features
Features: test-name=rust-manyhow-macros:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test manyhow-macros 0.11.4 --all-targets
Features: test-name=librust-manyhow-macros-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test manyhow-macros 0.11.4 --all-targets --no-default-features
Features: test-name=librust-manyhow-macros-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
